Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “identity”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 847 records · Page 47

Search for Fast Magnetic Monopoles with NOvA Far Detector

The NOvA experiment at Fermilab consists of two functionally identical liquid scintillator detectors called near detector and far detector to study neutrino oscillations using GeV-scale neutrinos from the Fermilab NuMI beam. Due to its location close to the earth’s surface, surface area of over 4,000 $(m^{2})$, and little overburden, the NOvA far detector is sensitive to an extensive range of magnetic monopole masses and velocities. With the help of the far detector, we are looking for signals of relic monopoles in the cosmic rays flux that might have been produced in the early universe. We have developed the data-driven trigger(DDT), a robust trigger algorithm optimized for continuously searching the magnetic monopole-like patterns in the live data. Due to the surface proximity of the far detector, the major challenge for this analysis at the offline level is the rejection of cosmic ray background in the collected data. In this talk, I will present the status of the search for fast-moving magnetic monopoles using the data collected by the NOvA far detector.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Quantum complexity of time evolution with chaotic Hamiltonians

We study the quantum complexity of time evolution in large-N chaotic systems, with the SYK model as our main example. This complexity is expected to increase linearly for exponential time prior to saturating at its maximum value, and is related to the length of minimal geodesics on the manifold of unitary operators that act on Hilbert space. Using the Euler-Arnold formalism, we demonstrate that there is always a geodesic between the identity and the time evolution operator e -iHt whose length grows linearly with time. This geodesic is minimal until there is an obstruction to its minimality, after which it can fail to be a minimum either locally or globally. We identify a criterion — the Eigenstate Complexity Hypothesis (ECH) — which bounds the overlap between offdiagonal energy eigenstate projectors and the k-local operators of the theory, and use it to argue that the linear geodesic will at least be a local minimum for exponential time. We show numerically that the large-N SYK model (which is chaotic) satisfies ECH and thus has no local obstructions to linear growth of complexity for exponential time, as expected from holographic duality. In contrast, we also study the case with N = 2 fermions (which is integrable) and find short-time linear complexity growth followed by oscillations. Our analysis relates complexity to familiar properties of physical theories like their spectra and the structure of energy eigenstates and has implications for the hypothesized computational complexity class separations PSPACE * BQP/poly and PSPACE * BQSUBEXP/subexp, and the “fast-forwarding” of quantum Hamiltonians.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Inclusive prompt photon-jet correlations as a probe of gluon saturation in electron-nucleus scattering at small x

We compute the differential cross-section for inclusive prompt photon+quark production in deeply inelastic scattering of electrons off nuclei at small x (e + A DIS) in the framework of the Color Glass Condensate effective field theory. The result is expressed as a convolution of the leading order (in the strong coupling α s ) impact factor for the process and universal dipole matrix elements, in the limit of hard photon transverse momentum relative to the nuclear saturation scale Q s,A (x). We perform a numerical study of this process for the kinematics of the Electron-Ion Collider (EIC), exploring in particular the azimuthal angle correlations between the final state photon and quark. We observe a systematic suppression and broadening pattern of the back-to-back peak in the relative azimuthal angle distribution, as the saturation scale is increased by replacing proton targets with gold nuclei. Our results suggest that photon+jet final states in inclusive e + A DIS at high energies are in general a promising channel for exploring gluon saturation that is complementary to inclusive and diffractive dijet production. They also provide a sensitive empirical test of the universality of dipole matrix elements when compared to identical measurements in proton-nucleus collisions. However because photon+jet correlations at small x in EIC kinematics require jet reconstruction at small k ⊥ , it will be important to study their feasibility relative to photon-hadron correlations.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

General bounds on holographic complexity

We prove a positive volume theorem for asymptotically AdS spacetimes: the maximal volume slice has nonnegative vacuum-subtracted volume, and the vacuum-subtracted volume vanishes if and only if the spacetime is identically pure AdS. Under the Complexity=Volume proposal, this constitutes a positive holographic complexity theorem. The result features a number of parallels with the positive energy theorem, including the assumption of an energy condition that excludes false vacuum decay (the AdS weak energy condition). Our proof is rigorously established in broad generality in four bulk dimensions, and we provide strong evidence in favor of a generalization to arbitrary dimensions. Our techniques also yield a holographic proof of Lloyd’s bound for a class of bulk spacetimes. We further establish a partial rigidity result for wormholes: wormholes with a given throat size are more complex than AdS-Schwarzschild with the same throat size.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Conformal conserved currents in embedding space

We study conformal conserved currents in arbitrary irreducible representations of the Lorentz group using the embedding space formalism. With the help of the operator product expansion, we first show that conservation conditions can be fully investigated by considering only two- and three-point correlation functions. We then find an explicitly conformally-covariant differential operator in embedding space that implements conservation based on the standard position space operator product expansion differential operator ∂μ, although the latter does not uplift to embedding space covariantly. The differential operator in embedding space that imposes conservation is the same differential operator $D_{ijA}$ used in the operator product expansion in embedding space. We provide several examples including conserved currents in irreducible representations that are not symmetric and traceless. With an eye on four-point conformal bootstrap equations for four conserved vector currents $\langle JJJJ\rangle$ and four energy-momentum tensors $\langle TTTT\rangle$, we mostly focus on conservation conditions for $\langle JJ\mathcal{O}\rangle$ and $\langle TT\mathcal{O}\rangle$. Finally, we reproduce and extend the consequences of conformal Ward identities at coincident points by determining three-point coefficients in terms of charges.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Entanglement and confinement in coupled quantum systems

We study some general properties of coupled quantum systems. We consider simple interactions between two copies of identical Hamiltonians such as the SYK model, Pauli spin chains with random magnetic field and harmonic oscillators. Such couplings make the ground states close to the thermofield double states of the uncoupled Hamiltonians. For the coupled SYK model, we push the numerical computation further towards the thermodynamic limit so that an extrapolation in the size of the system is possible. We find good agreement between the extrapolated numerical result and the analytic result in the large-q limit. We also consider the coupled gauged matrix model and vector model, and argue that the deconfinement is associated with the loss of the entanglement, similarly to the previous observation for the coupled SYK model. The understanding of the microscopic mechanism of the confinement/deconfinement transition enables us to estimate the quantum entanglement precisely, and backs up the dual gravity interpretation which relates the deconfinement to the disappearance of the wormhole. Our results demonstrate the importance of the entanglement between the color degrees of freedom in the emergence of the bulk geometry from quantum field theory via holography.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Implementing the three-particle quantization condition for π + π + K + and related systems

Recently, the formalism needed to relate the finite-volume spectrum of systems of nondegenerate spinless particles has been derived. In this work we discuss a range of issues that arise when implementing this formalism in practice, provide further theoretical results that can be used to check the implementation, and make available codes for implementing the three-particle quantization condition. Specifically, we discuss the need to modify the upper limit of the cutoff function due to the fact that the left-hand cut in the scattering amplitudes for two nondegenerate particles moves closer to threshold; we describe the decomposition of the three-particle amplitude K df,3 into the matrix basis used in the quantization condition, including both s and p waves, with the latter arising in the amplitude for two nondegenerate particles; we derive the threshold expansion for the lightest three-particle state in the rest frame up to O(1/L 5 ); and we calculate the leading-order predictions in chiral perturbation theory for K df,3 in the π + π + K + and π + K + K + systems. We focus mainly on systems with two identical particles plus a third that is different (“2+1” systems). We describe the formalism in full detail, and present numerical explorations in toy models, in particular checking that the results agree with the threshold expansion, and making a prediction for the spectrum of π + π + K + levels using the two- and three-particle interactions predicted by chiral perturbation theory.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Parton distribution function for topological charge at one loop

We present results for the gg-part of the one-loop corrections to the recently introduced “topological charge” GPD F~(x, q 2 ). In particular, we give expression for its evolution kernel. To enforce strict compliance with the gauge invariance requirements, we have used on-shell states for external gluons, and have obtained identical results both in Feynman and light-cone gauges. No “zero mode” δ(x) terms were found for the twist-4 gluon GPD F~(x, q 2 ).

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Bootstrapping boundaries and branes

The study of conformal boundary conditions for two-dimensional conformal field theories (CFTs) has a long history, ranging from the description of impurities in one-dimensional quantum chains to the formulation of D-branes in string theory. Nevertheless, the landscape of conformal boundaries is largely unknown, including in rational CFTs, where the local operator data is completely determined. We initiate a systematic bootstrap study of conformal boundaries in 2d CFTs by investigating the bootstrap equation that arises from the open-closed consistency condition of the annulus partition function with identical boundaries. We find that this deceivingly simple bootstrap equation, when combined with unitarity, leads to surprisingly strong constraints on admissible boundary states. In particular, we derive universal bounds on the tension (boundary entropy) of stable boundary conditions, which provide a rigorous diagnostic for potential D-brane decays. We also find unique solutions to the bootstrap problem of stable branes in a number of rational CFTs. Along the way, we observe a curious connection between the annulus bootstrap and the sphere packing problem, which is a natural extension of previous work on the modular bootstrap. We also derive bounds on the boundary entropy at large central charge. These potentially have implications for end-of-the-world branes in pure gravity on AdS 3 .

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

AdS Higgs mechanism from double trace deformed CFT

Explicit breaking of a global symmetry in a conformal field theory is holographically dual to giving mass to a gauge field living in AdS via the Higgs mechanism. We show that if this breaking is induced via a double trace deformation the Higgs mechanism is induced via a scalar loop diagram. The mass can be calculated analytically in both bulk and field theory and we find perfect agreement. While representing familiar physics, the mechanism is identical to how the graviton picks up a mass in the holographic dual of a conformal field theory coupled to a bath.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Multicollinear singularities in celestial CFT

The purpose of this paper is to study the holomorphic multicollinear limit of (celestial) amplitudes and use it to further investigate the double residue condition for (hard celestial) amplitudes and the celestial operator product expansion. We first set up the notion of holomorphic multicollinear limits of amplitudes and derive the 3-collinear splitting functions for Yang-Mills theory, Einstein gravity, and massless ϕ 3 theory. In particular, we find that in ϕ 3 theory the celestial 3-OPE contains a term with a branch cut. This explicit example confirms that branch cuts can obstruct the double residue condition for hard celestial amplitudes, which is the underlying cause of the celestial Jacobi identities not holding for certain theories. This addresses an ongoing debate in the literature about associativity of the celestial OPEs and concretely demonstrates a new (multi-particle) term in the celestial OPE coming from the multi-particle channel in the amplitudes.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Modified instanton sum in QCD and higher-groups

We consider the SU(N) Yang-Mills theory, whose topological sectors are restricted to the instanton number with integer multiples of p. We can formulate such a quantum field theory maintaining locality and unitarity, and the model contains both 2π-periodic scalar and 3-form gauge fields. This can be interpreted as coupling a topological theory to Yang-Mills theory, so the local dynamics becomes identical with that of pure Yang-Mills theory. The theory has not only $\mathbb{Z}$ N 1-form symmetry but also $\mathbb{Z}$ p 3-form symmetry, and we study the global nature of this theory from the recent ’t Hooft anomaly matching. The computation of ’t Hooft anomaly incorporates an intriguing higher-group structure. We also carefully examine that how such kinematical constraint is realized in the dynamics by using the large-N and also the reliable semiclassics on $\mathbb{R}$ 3 × S 1 , and we find that the topological susceptibility plays a role of the order parameter for the $\mathbb{Z}$ p 3-form symmetry. Introducing a fermion in the fundamental or adjoint representation, we find that the chiral symmetry becomes larger than the usual case by $\mathbb{Z}$ p , and it leads to the extra p vacua by discrete chiral symmetry breaking. No dynamical domain wall can interpolate those extra vacua since such objects must be charged under the 3-form symmetry in order to match the ’t Hooft anomaly.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Void formation in operator growth, entanglement, and unitarity

The structure of the Heisenberg evolution of operators plays a key role in explaining diverse processes in quantum many-body systems. In this paper, we discuss a new universal feature of operator evolution: an operator can develop a void during its evolution, where its nontrivial parts become separated by a region of identity operators. Such processes are present in both integrable and chaotic systems, and are required by unitarity. We show that void formation has important implications for unitarity of entanglement growth and generation of mutual information and multipartite entanglement. We study explicitly the probability distributions of void formation in a number of unitary circuit models, and conjecture that in a quantum chaotic system the distribution is given by the one we find in random unitary circuits, which we refer to as the random void distribution. We also show that random unitary circuits lead to the same pattern of entanglement growth for multiple intervals as in (1 + 1)-dimensional holographic CFTs after a global quench, which can be used to argue that the random void distribution leads to maximal entanglement growth.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Generalizations of the double-copy: the KLT bootstrap

We formulate a new program to generalize the double-copy of tree amplitudes. The approach exploits the link between the identity element of the “KLT algebra” and the KLT kernel, and we demonstrate how this leads to a set of KLT bootstrap equations that the double-copy kernel has to satisfy in addition to locality constraints. We solve the KLT bootstrap equations perturbatively to find the most general higher-derivative corrections to the 4- and 5-point field theory KLT kernel. The new kernel generalizes the string KLT kernel and its associated monodromy relations. It admits new color-structures in the effective theories it double-copies. It provides distinct generalized KK and BCJ relations for the left and right single-color theories and is in that sense a ‘heterotic’-type double-copy. We illustrate the generalized double-copy in detail for 4d Yang-Mills theory with higher-derivative corrections that produce dilaton-axion-gravity with local operators up order ∇ 10 R 4 . Finally, we initiate a search for new double-copy kernels.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Effective description of sub-maximal chaos: stringy effects for SYK scrambling

It has been proposed that the exponential decay and subsequent power law saturation of out-of-time-order correlation functions can be universally described by collective ‘scramblon’ modes. We develop this idea from a path integral perspective in several examples, thereby establishing a general formalism. After reformulating previous work on the Schwarzian theory and identity conformal blocks in two-dimensional CFTs relevant for systems in the infinite coupling limit with maximal quantum Lyapunov exponent, we focus on theories with sub-maximal chaos: we study the large-q limit of the SYK quantum dot and chain, both of which are amenable to analytical treatment at finite coupling. In both cases we identify the relevant scramblon modes, derive their effective action, and find bilocal vertex functions, thus constructing an effective description of chaos. The final results can be matched in detail to stringy corrections to the gravitational eikonal S-matrix in holographic CFTs, including a stringy Regge trajectory, bulk to boundary propagators, and multi-string effects that are unexplored holographically.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Universality in asymptotic bounds and its saturation in 2D CFT

We study asymptotics of three point coefficients (light-light-heavy) and two point correlators in heavy states in unitary, compact 2D CFTs. We prove an upper and lower bound on such quantities using numerically assisted Tauberian techniques. We obtain an optimal upper bound on the spectrum of operators appearing with fixed spin from the OPE of two identical scalars. While all the CFTs obey this bound, rational CFTs come close to saturating it. This mimics the scenario of bounds on asymptotic density of states and thereby pronounces an universal feature in asymptotics of 2D CFTs. Next, we clarify the role of smearing in interpreting the asymptotic results pertaining to considerations of eigenstate thermalization in 2D CFTs. In the context of light-light-heavy three point coefficients, we find that the order one number in the bound is sensitive to how close the light operators are from the $\frac{c}{32}$ threshold. In context of two point correlator in heavy state, we find the presence of an enigmatic regime which separates the AdS 3 thermal physics and the BTZ black hole physics. Furthermore, we present some new numerical results on the behaviour of spherical conformal block.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Search for a right-handed W boson and a heavy neutrino in proton-proton collisions at $\sqrt{s}$ = 13 TeV

A search is presented for a right-handed W boson (W R ) and a heavy neutrino (N), in a final state consisting of two same-flavor leptons (ee or μμ) and two quarks. The search is performed with the CMS experiment at the CERN LHC using a data sample of proton-proton collisions at a center-of-mass energy of 13 TeV corresponding to an integrated luminosity of 138 fb -1 . The search covers two regions of phase space, one where the decay products of the heavy neutrino are merged into a single large-area jet, and one where the decay products are well separated. The expected signal is characterized by an excess in the invariant mass distribution of the final-state objects. No significant excess over the standard model background expectations is observed. The observations are interpreted as upper limits on the product of W R production cross sections and branching fractions assuming that couplings are identical to those of the standard model W boson. For N masses m N equal to half the W R mass m W R (m N = 0.2 TeV), m W R is excluded at 95% confidence level up to 4.7 (4.8) and 5.0 (5.4) TeV for the electron and muon channels, respectively. This analysis provides the most stringent limits on the W R mass to date.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Lifting of superconformal descendants in the D1-D5 CFT

We consider D1-D5-P states in the untwisted sector of the D1-D5 orbifold CFT where we excite one copy of the seed CFT with a left-moving superconformal descendant. When the theory is deformed away from this region of moduli space these states can ‘lift’, despite being BPS at the orbifold point. For descendants formed from the supersymmetry $^{Gα}_{Å,–s}$ and R-symmetry $^{Ja}_{–n}$ current modes we obtain explicit results for the expectation value of the lifts for various subfamilies of states at second order in the deformation parameter. A smooth ~ √h behaviour is observed in the lifts of these subfamilies for large dimensions. Using covering space Ward identities we then find a compact expression for the lift of the above $^{Ja}_{–n}$ descendant states valid for arbitrary dimensions. In the large-dimension limit this lift scales as ~ √h, strengthening the conjecture that this is a universal property of the lift of D1-D5-P states. We observe that the lift is not simply a function of the total dimension, but depends on how the descendant level is partitioned amongst modes.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗